.front_page_carousel{
	max-height: 312px;
}

.carousel-item img{
	max-width: 820px;
    width: 100%;
    max-height: 312px;
    object-fit: contain;

}

.carousel-item {
	text-align:center;
}


.dropdown-submenu {
  position: relative;
}

.dropdown-submenu a::after {
  transform: rotate(-90deg);
  position: absolute;
  right: 6px;
  top: .8em;
}

.dropdown-submenu .dropdown-menu {
  top: 0;
  left: 100%;
  margin-left: .1rem;
  margin-right: .1rem;
}

.navbar .navbar-nav>li>a{
		    text-decoration: none;
			    color: #fff;
			
}

.nav-item{
	padding: 0px 10px;
}

.nav-item.dropdown.show
{
	color: #fff;
    background-color: maroon;
}

.brand{
	padding-right:5px;
}

.dropdown-menu>li>a:hover,.dropdown-menu>li>a:focus,.dropdown-submenu:hover>a,.dropdown-submenu:focus>a{color:#fff;text-decoration:none;background-color:#a00;background-repeat:repeat-x;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff0088cc',endColorstr='#ff0077b3',GradientType=0)}


.fa-facebook{
	color:#3b5998;
}

.fa-facebook-square{
	color:#3b5998;
}

.fa-twitter{
	color:#55acee;
}

.fa-twitter-square{
	color:#55acee;
}

.card-text i{
	margin-right:7px;
}

.responsive-toggler{
	    background-image: -webkit-linear-gradient(top, #c00, #900);
    border: 2px solid white;
}

.responsive-toggler .fa-bars{
	  color:white;
}

.card_add_bottom
{
	margin-bottom:20px;
}

.state_divider
{
    font-size: 24px;
    font-weight: 700;
    padding: 10px;
    color: #fff;
    background-color: #da4f49;
    margin-bottom: 20px;
}

.search_box{
	height: 30px; */
    border: 1px solid #ccc;
    padding: 4px 6px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
}